.side-nav h3 {
    background-image: url(../images/doctor/side_title.png);
}
.content .title h1 {
    background-image: url(../images/doctor/title.png);
    padding-left: 156px;
}
.editor {
    letter-spacing: 0.5px;
}
.editor h2 {
    background: url(../images/doctor/title2.png) no-repeat;
    padding-left: 46px;
    line-height: 24px;
    color: #C08E27;
    margin: 25px 0 15px;
}
.editor p {
    padding: 0 10px;
    text-align: justify;
}

.doctor-list {
    margin-bottom: -10px;
}
.doctor-list li a {
    display: block;
    margin: 5px 0 15px;
}
.doctor-list li a:hover {
    color: #93795E;
}
.doctor-list li a:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.doctor-list li a .pic,
.doctor-info .pic {
    width: 132px;
    height: 176px;
    padding: 3px;
    background: url(../images/pic_bg.jpg) no-repeat;
    background-size: 100% auto;
    float: left;
}
.doctor-list li a:hover .pic {
    background: #B20000;
}
.doctor-info .pic {
    width: 222px;
    height: 296px;
}
.doctor-list li a .pic img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.doctor-list li a .txt,
.doctor-info .txt {
    float: right;
    width: 500px;
    font-size: 13px;
    letter-spacing: 0.5px;
    background: url(../images/line.png) repeat-x bottom;
    min-height: 180px;
}
.doctor-info .txt {
    width: 410px;
    background: none;
}

.doctor-list li a .txt p,
.doctor-info .txt p {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 6px;
    padding: 0 6px;
}
.doctor-info .txt p {
    margin-bottom: 10px;
}
.doctor-list li a .txt h3,
.doctor-info .txt h3 {
    background: #7F6441;
    color: #fff;
    padding: 4px 12px;
    font-size: 15px;
    margin: 0 0 10px;
}
.doctor-list li a:hover .txt h3 {
    color: #F8E0AC;
}
.doctor-list li a .txt h4,
.doctor-info .txt h4 {
    color: #B20000;
    font-size: 13px;
    background: url(../images/title_icon3.png) no-repeat;
    padding-left: 20px;
    line-height: 20px;
}
.doctor-info .txt h4 {
    margin: 10px 0 4px;
}

.doctor-info hr {
    background: url(../images/line.png) repeat-x;
    border: none;
    height: 2px;
    margin: 15px 0;
}
